## Bonus Round! <!-- .element: class="text-over-image" -->
<!-- .slide: data-background="slides/bonus_round.jpg" data-background-size="contain" data-background-opacity="0.3"-->
-V-

### TOOL: Journal

Just one line a day

keeps the daemon at bay.

Write a page on Sunday at last

to chat with yourself from the past.

(not a haiku) <!-- .element: class="fragment lightweight" -->

-V-

### TOOL: Yearly Themes

Set a **general direction** for yourself, not a goal.

- ❌ **Goal:** Go to the gym 4 times a week.
- ✅ **Theme:** Build muscles 💪

-V-

### HACK: Disconnect Comms

- Use Do Not Disturb on the phone & computer
- Check messages in short, predefined time slots
- Losing your flow is not worth it

Replace it with *intentional* and *meaningful* connections.
<!-- .element: class="fragment" -->

-V-

### HACK: Physical Cleanup

- Clean your desk and the surroundings
    - *Get rid of stuff* that is not essential and keep it that way
    - shield your mind from wandering
    - protect your flow

-V-

### HACK: Containerize

- Organize stuff into a hierarchy of containers:
    - cabinet > shelf > box > zip-bag > rubber band
    - ideally opaque first level, then transparent
    - easy to access, quickly out of sight

-V-

### HACK: Digital Cleanup

- Clean your digital desk
    - use workspaces to focus on one task
    - go full-screen, single app
    - hide any non-essential UI

-V-

### HACK: Hormone High

Fully natural and legal*!

- Endorphins - exercising
- Dopamine - getting stuff done
- Oxytocin - connect with others
- Serotonin - gain acknowledgment and respect

-V-

Procrastination

is something you can conquer

now that you know how.

(actually a haiku!) <!-- .element: class="fragment lightweight" -->

-V-

## Stage Clear!

-V-

Bye!